html { 
    font-family: "Noto Sans JP", sans-serif;
    color: #121212;
    font-size: calc(100vw*(10/1440));
    background-color: #f5f5f5;
    font-feature-settings: 'pwid' on, 'palt' on;
}

@media screen and (max-width: 900px) {
    html { 
        font-size: calc(100vw*(10/375));
    }
}

@media screen and (min-width: 901px) {
    .hover-nomal {
        transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .hover-nomal:hover {
        opacity: .7;
    }
}

span {
    display: inline-block;
}

picture {
    display: block;
}

img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

a {
    display: inline-block;
}

/* utility */
.u-en {
    font-family: "Geist", sans-serif;
    font-feature-settings: 'palt' on;
}

.u-color-red {
    color: #cc0700;
}

.u-color-linear {
    background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.u-color-linear02 {
    background: linear-gradient(126deg, #CC0700 0%, #EA684E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sp-only {
    display: none;
}

.br-sp-only {
    display: none;
}

.l-wrapper {
    padding: 0 4.17%;
}

@media screen and (max-width: 900px) {
    .pc-only {
        display: none;
    }
    
    .sp-only {
        display: block;
    }

    .br-pc-only {
        display: none;
    }

    .br-sp-only {
        display: inline;
    }

    .l-wrapper {
        padding: 0 5.2%;
    }
}

@keyframes slideAnimation {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.h-wrap {
    position: relative;
}

.h-txt-wrap {
    position: relative;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.h-txt-line {
    position: absolute;
    width: 100%;
    height: 1px;
    overflow: hidden;
    left: 0;
    bottom: 0;
}
.page-rem .h-txt-line {
    height: .1rem;
}
.h-txt-line::before {
    background-color: #121212;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95), background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
    transform: translate(-101%, 0);
}

.h-arrow-wrap {
    position: relative;
    overflow: hidden;
    width: 34px;
    height: 34px;
    border-radius: 3px;
}

.h-arrow {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
}
.h-arrow.--02 {
    left: -100%;
}
.h-arrow.--03 {
    left: unset;
    right: -100%;
}

.h-arrow svg {
    width: 10px;
    height: 10px;
}

@media screen and (min-width: 901px) {
    .h-wrap:hover .h-txt-line::before {
        transform: translate(0, 0);
    }

    .h-wrap:hover .h-arrow {
        transform: translate(100%, 0);
        transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .h-wrap-reverse:hover .h-arrow {
        transform: translate(-100%, 0);
        transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .h-wrap-reverse:hover .h-arrow.--02 {
        transform: translate(-100%, 0);
        transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
    }
}

.c-moreBtn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
}
.page-rem .c-moreBtn {
    gap: 1.5rem;
}

.c-moreBtn__txt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.7;
}
.page-rem .c-moreBtn__txt {
    font-size: 1.6rem;
}

.c-moreBtn__arrow {
    width: 34px;
    height: 34px;
    background-color: #cc0700;
    border-radius: 3px;
}
.page-rem .c-moreBtn__arrow {
    width: 3.4rem;
    height: 3.4rem;
    border-radius: .3rem;
}

.c-moreBtn__arrow svg {
    width: 10px;
    height: 10px;
}
.page-rem .c-moreBtn__arrow svg {
    width: 1rem;
    height: 1rem;
}

@media screen and (min-width: 901px) {
    .c-moreBtn:hover .c-moreBtn__txt {
        color: #838383;
    }

    .c-moreBtn:hover .h-txt-line::before {
        background-color: #838383;
    }
}

@media screen and (max-width: 900px) {
    .c-moreBtn {
        gap: 10px;
    }
    .page-rem .c-moreBtn {
        gap: 1rem;
    }

    .c-moreBtn__txt {
        font-size: 14px;
        line-height: 1.6;
    }
    .page-rem .c-moreBtn__txt {
        font-size: 1.4rem;
    }

    .c-moreBtn__arrow {
        width: 30px;
        height: 30px;
    }
    .page-rem .c-moreBtn__arrow {
        width: 3rem;
        height: 3rem;
    }

    .c-moreBtn__arrow svg {
        width: 9px;
        height: 9px;
    }
    .page-rem .c-moreBtn__arrow svg {
        width: .9rem;
        height: .9rem;
    }
}

/*===========================================================================*/
/*  header  */
/*===========================================================================*/
.p-header {
    position: fixed;
    z-index: 90;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 25px;
}

.p-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-header__logo {
    display: inline-flex;
    position: relative;
    width: 133px;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-header.--top .p-header__logo {
    opacity: 0;
    pointer-events: none;
}

.p-header__logo--red,
.p-header__logo--white {
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-header__logo--white {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

.p-header__btns {
    display: flex;
    align-items: center;
}

.p-header__btn {
    width: 174px;
    height: 46px;
    background-color: #cc0700;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    padding: 0 0 2px 20px;
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
    margin-right: 10px;
}

.p-header__btn.--contact {
    background-color: #121212;
    margin-right: 30px;
}

.p-header__btn--txt {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.6;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-header__btn--txt .h-txt-line::before {
    background-color: #fff;
}

.p-header__btn--arrow {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translate(0, -50%);
    background-color: #e72c25;
}
.p-header__btn.--contact .p-header__btn--arrow {
    background-color: #414141;
}

.p-header__hamburger {
    position: relative;
}

.p-header__hamburger--btn {
    width: 54px;
    height: 33px;
    cursor: pointer;
    position: relative;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-header__hamburger--btn .--red,
.p-header__hamburger--btn .--white,
.p-header__hamburger--btn .--red-close,
.p-header__hamburger--btn .--white-close {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-header__hamburger--btn .--red-close,
.p-header__hamburger--btn .--white-close {
    opacity: 0;
    width: 50px;
}

.p-header.head-white .p-header__logo--red {
    opacity: 0;
}

.p-header.head-white .p-header__logo--white {
    opacity: 1;
}

.p-header.head-white .p-header__btn.--recruit {
    background-color: #fff;
}

.p-header.head-white .p-header__btn.--recruit .p-header__btn--txt {
    color: #cc0700;
}

.p-header.head-white .p-header__btn.--recruit .p-header__btn--txt .h-txt-line::before {
    background-color: #cc0700;
}

.p-header.head-white .p-header__hamburger--btn .--red {
    opacity: 0;
}
.p-header.head-nomal .p-header__hamburger--btn .--red.js-active {
    opacity: 0;
}

.p-header.head-nomal .p-header__hamburger--btn .--white {
    opacity: 0;
}
.p-header.head-white .p-header__hamburger--btn .--white.js-active {
    opacity: 0;
}

.p-header.head-nomal .p-header__hamburger--btn .--red-close.js-active {
    opacity: 1;
}

.p-header.head-white .p-header__hamburger--btn .--white-close.js-active {
    opacity: 1;
}

.p-hamburger {
    position: absolute;
    width: 220px;
    height: 290px;
    top: calc(100% + 24px);
    right: 0;
    border-radius: 10px;
    background: rgba(18, 18, 18, 0.80);
    backdrop-filter: blur(20px);
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    opacity: 0;
    pointer-events: none;
}
.p-hamburger.js-active {
    opacity: 1;
    pointer-events: all;
}

.p-hamburger__inner {
    width: 100%;
    height: 100%;
    padding: 20px 23px 20px 20px;
    overflow-y: scroll;
    overflow-x: visible;
}

.p-hamburger__list li {
    padding: 15px 0;
    border-bottom: rgba(255, 255, 255, 0.20) solid 1px;
}
.p-hamburger__list li:nth-of-type(1) {
    padding-top: 0;
}
.p-hamburger__list li:last-of-type {
    padding-bottom: 0;
    border-bottom: none;
}

.p-hamburger__list li a {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.5;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-hamburger__list li a .h-txt-line::before {
    background-color: #fff;
}

@media screen and (min-width: 901px) {
    .p-header__hamburger--btn:hover {
        opacity: .7;
    }

    .p-hamburger__list a:hover {
        color: rgba(255, 255, 255, 0.50);
    }

    .p-hamburger__list a:hover .h-txt-line::before {
        background-color: rgba(255, 255, 255, 0.50);
    }
}

@media screen and (max-width: 900px) {
    .p-header {
        padding-top: 20px;
    }

    .p-header__inner {
        align-items: flex-start;
    }

    .p-header__logo {
        width: 95px;
    }

    .p-header__btn {
        display: none;
    }

    .p-header__hamburger--btn {
        width: 35px;
        height: 21px;
    }

    .p-header__hamburger--btn .--red-close,
    .p-header__hamburger--btn .--white-close {
        width: 32px;
    }

    .p-hamburger {
        position: fixed;
        width: 100vw;
        height: 100vh;
        top: 0;
        right: unset;
        left: 0;
        border-radius: 0;
        backdrop-filter: blur(0);
        background: url('../img/common/hamburger-bg.webp') no-repeat center center/cover;
        z-index: 99;
        padding: 45px 0 0;
    }

    .p-hamburger__logo {
        width: 90px;
        margin: 0 auto;
    }

    .p-hamburger__inner {
        margin-top: 35px;
        width: 100%;
        height: calc(100vh - 118px);
        padding: 0 10.6% 150px;
        overflow-y: scroll;
        overflow-x: visible;
    }

    .p-hamburger__list li {
        padding: 26px 0;
        border-bottom: rgba(255, 255, 255, 0.20) solid 1px;
    }
    .p-hamburger__list li:nth-of-type(1) {
        padding-top: 26px;
        border-top: rgba(255, 255, 255, 0.20) solid 1px;
    }
    .p-hamburger__list li:last-of-type {
        padding-bottom: 26px;
        border-bottom: rgba(255, 255, 255, 0.20) solid 1px;
    }

    .p-hamburger__list li a {
        font-size: 14px;
    }

    .p-hamburger__close {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 181px;
        height: 48px;
        background-color: #000;
        position: absolute;
        left: 50%;
        bottom: 35px;
        transform: translate(-50%, 0);
        color: #fff;
        font-size: 13px;
        font-weight: 500;
        line-height: 1;
    }
}

/*===========================================================================*/
/*  footer  */
/*===========================================================================*/
.p-footer {
    padding-top: 16rem;
    padding-bottom: 3.7rem;
    position: relative;
}
.p-footer::before {
    background: url('../img/common/footer-bg.webp') no-repeat center center/contain;
    content: '';
    aspect-ratio: 1440/905;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.p-footer__inner {
    position: relative;
    z-index: 2;
}

.p-footer__upper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-footer__logo {
    display: flex;
    width: 30rem;
}

.p-footer__address {
    margin-top: 3.8rem;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.3;
}

.p-footer__right {
    width: 77.6rem;
    color: #fff;
}

.p-footer__right .h-txt-line::before {
    background-color: #fff;
}

.p-footer__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p-footer__list>li {
    width: 23.2rem;
    padding: 3rem 0;
    border-bottom: rgba(255, 255, 255, 0.48) solid .1rem;
}
.p-footer__list>li:nth-of-type(1),
.p-footer__list>li:nth-of-type(2),
.p-footer__list>li:nth-of-type(3) {
    border-top: rgba(255, 255, 255, 0.48) solid .1rem;
}

.p-footer__list--link01 {
    font-size: 1.8rem;
    font-weight: 900;
    line-height: 1.5;
}

.p-footer__list02 {
    margin-top: 1.4rem;
    display: flex;
    flex-direction: column;
    gap: .6rem;
}

.p-footer__list--link02 {
    font-size: 1.3rem;
    line-height: 1.5;
}

.p-footer__bnr {
    display: flex;
    width: 30rem;
    margin-top: -10rem;
}

.p-footer__txt {
    width: 102.5%;
    margin-top: 5.6rem;
}

.p-footer__lower {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 3rem;
}

.p-footer__lower--list {
    display: flex;
    gap: 1.5rem;
}

.p-footer__lower--list li a {
    color: #fff;
    font-size: 1rem;
    line-height: 1.4;
    text-decoration: underline;
}

.p-footer__copyRight {
    color: #fff;
    font-size: 1rem;
    line-height: 1.2;
}

@media screen and (max-width: 900px) {
    .p-footer {
        padding-top: 9.5rem;
        padding-bottom: 3rem;
    }
    .p-footer::before {
        background: url('../img/common/footer-bg-sp.webp') no-repeat center center/contain;
        aspect-ratio: 375/1126;
    }

    .p-footer__upper {
        display: block;
    }

    .p-footer__logo {
        width: 21.5rem;
    }

    .p-footer__address {
        margin-top: 3rem;
        font-size: 1.2rem;
    }

    .p-footer__right {
        width: 100%;
        color: #fff;
        margin-top: 3rem;
    }

    .p-footer__right .h-txt-line::before {
        background-color: #fff;
    }

    .p-footer__list {
        justify-content: left;
        column-gap: .8rem;
    }

    .p-footer__list>li {
        width: calc(50% - .4rem);
        padding: 1.5rem 0;
    }
    .p-footer__list>li:nth-of-type(3) {
        border-top: none;
    }

    .p-footer__list--link01 {
        font-size: 1.3rem;
    }

    .p-footer__list02 {
        margin-top: .5rem;
        gap: .5rem;
    }

    .p-footer__list--link02 {
        font-size: 1rem;
    }

    .p-footer__bnr {
        width: 100%;
        margin-top: 3rem;
    }

    .p-footer__bnr figure {
        width: 100%;
    }

    .p-footer__txt {
        width: 105%;
        margin-top: 2rem;
        margin-left: -.2rem;
    }

    .p-footer__lower {
        margin-top: 2.5rem;
    }

    .p-footer__lower--list {
        gap: 2rem;
    }

    .p-footer__lower--list li a {
        color: #fff;
        font-size: 1rem;
        line-height: 1.4;
        text-decoration: underline;
    }

    .p-footer__copyRight {
        color: #fff;
        font-size: 1rem;
        line-height: 1.2;
    }
}

/*===========================================================================*/
/*  lower mv  */
/*===========================================================================*/
.c-lowerMv {
    padding-top: 196px;
    padding-bottom: 80px;
    border-bottom: #c2c2c2 solid 1px;
}

.c-lowerMv__inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.c-lowerMv__headEn {
    font-size: 114px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -.02em;
}

.c-lowerMv__headEn .u-color-linear {
    padding-right: .5rem;
}

.c-lowerMv__head {
    font-size: 28px;
    font-weight: 900;
    line-height: 1.2;
    margin-top: 30px;
    position: relative;
    padding-left: 36px;
}
.c-lowerMv__head::before {
    background: url('../img/common/head-deco.webp') no-repeat center center/contain;
    content: '';
    height: 7px;
    left: 0;
    position: absolute;
    top: 15px;
    width: 24px;
}

@media screen and (max-width: 900px) {
    .c-lowerMv {
        padding-top: 129px;
        padding-bottom: 40px;
    }

    .c-lowerMv__inner {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .c-lowerMv__headEn {
        font-size: 64px;
    }

    .c-lowerMv__head {
        font-size: 18px;
        margin-top: 20px;
        padding-left: 29px;
    }
    .c-lowerMv__head::before {
        height: 5px;
        top: 10px;
        width: 17px;
    }
}

/*===========================================================================*/
/*  breadcrumb  */
/*===========================================================================*/
.c-breadcrumb__inner>span {
    display: inline-flex;
    gap: 31px;
}

.c-breadcrumb__inner>span>span {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.55;
    color: #979797;
    position: relative;
}

.c-breadcrumb__inner>span>span::before {
    background: url('../img/common/breadcrumb-arrow.svg') no-repeat center center/contain;
    content: '';
    height: 9px;
    left: calc(100% + 12px);
    position: absolute;
    top: 5px;
    width: 6px;
}
.c-breadcrumb__inner>span>span:last-of-type:before {
    display: none;
}

.c-breadcrumb__inner>span>span a {
    text-decoration: underline;
    color: #121212;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

@media screen and (min-width: 901px) {
    .c-breadcrumb__inner>span>span a:hover {
        opacity: .7;
    }
}

@media screen and (max-width: 900px) {
    .c-breadcrumb__inner {
        width: 100%;
        overflow-x: scroll;
        overflow-y: visible;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .c-breadcrumb__inner::-webkit-scrollbar{
        display: none;
    }

    .c-breadcrumb__inner>span {
        gap: 27px;
    }

    .c-breadcrumb__inner>span>span {
        font-size: 11px;
    }

    .c-breadcrumb__inner>span>span::before {
        left: calc(100% + 11px);
        top: 5px;
    }
}

/*===========================================================================*/
/*  pagination  */
/*===========================================================================*/
.c-pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 6px;
    align-items: center;
}

.c-pagination__num {
    border: solid 1px #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 4px;
    font-size: 15px;
    line-height: .9;
    letter-spacing: -.02em;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pagination__num.is-active {
    color: #fff;
    border: none;
    background-color: #CC0700;
    pointer-events: none;
    cursor: default;
}

.c-pagination__prev {
    width: 38px;
    height: 38px;
    border-radius: 4px;
    border: solid 1px #121212;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pagination__prev.is-active {
    border: solid 1px #C2C2C2;
    pointer-events: none;
    cursor: default;
}

.c-pagination__prev svg path {
    fill: #121212;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pagination__prev.is-active svg path {
    fill: #C2C2C2;
}

.c-pagination__prev > span {
    width: 36px;
    height: 36px;
}

.c-pagination__next {
    width: 38px;
    height: 38px;
    border-radius: 4px;
    border: solid 1px #121212;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pagination__next.is-active {
    border: solid 1px #C2C2C2;
    pointer-events: none;
    cursor: default;
}

.c-pagination__next svg path {
    fill: #121212;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pagination__next.is-active svg path {
    fill: #C2C2C2;
}

.c-pagination__next > span {
    width: 36px;
    height: 36px;
}

.c-pagination__more {
    position: relative;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding-left: 4px;
    padding-right: 4px;
}

@media screen and (min-width: 901px) {
    .c-pagination__num:hover {
        border: solid 1px #CC0700;
        color: #CC0700;
    }

    .c-pagination__prev:hover {
        border: solid 1px #CC0700;
    }

    .c-pagination__prev:hover .h-arrow-wrap .h-arrow svg path {
        fill: #CC0700;
    }

    .c-pagination__next:hover {
        border: solid 1px #CC0700;
    }

    .c-pagination__next:hover .h-arrow-wrap .h-arrow svg path {
        fill: #CC0700;
    }
}

/*===========================================================================*/
/*  process  */
/*===========================================================================*/
.c-process {
    padding: 0 2.08%;
}

.c-process__link {
    overflow: hidden;
    border-radius: 1rem;
}

.c-process__link--inner {
    position: relative;
}

.c-process__txt {
    position: absolute;
    width: 83.6rem;
    left: 3.1rem;
    bottom: 6rem;
}

.c-process__cursor {
    position: absolute;
    width: 15.3rem;
    height: 15.3rem;
    background-color: rgba(0, 0, 0, .70);
    backdrop-filter: blur(.35rem);
    border-radius: 100vh;
    padding-top: .6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 1.3rem;
}

.c-process__cursor--txt {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.45;
}

.c-process__cursor--arrow {
    width: 1.2rem;
    height: 1.3rem;
}

.c-process__cursor--arrow svg {
    width: 1.2rem;
    height: 1.3rem;
}

#process-area {
    position: relative;
    cursor: none;
}
#process-cursor {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
    scale: 0;
    transition: scale .4s cubic-bezier(.22, 1, .36, 1), opacity .3s ease;
    will-change: translate, scale;
}
#process-cursor.is-active {
    opacity: 1;
    scale: 1;
}

@media screen and (max-width: 900px) {
    .c-process {
        padding: 0;
    }

    .c-process__link {
        border-radius: 0;
        position: relative;
    }

    .c-process__btn {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        text-align: center;
        padding-bottom: 1.8rem;
        z-index: 2;
    }

    .c-process__btn .c-moreBtn__txt {
        color: #fff;
    }

    .c-process__btn .c-moreBtn__arrow {
        background-color: #fff;
    }

    .c-process__btn .c-moreBtn__arrow svg path {
        fill: #cc0700;
    }
}

/*===========================================================================*/
/*  story  */
/*===========================================================================*/
.c-story {
    padding-bottom: 4rem;
    border-bottom: #c2c2c2 solid .1rem;
}

.c-story__subHead {
    font-size: 18rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.04em;
    display: flex;
    flex-direction: column;
}

.c-story__subHead--txt {
    display: block;
    width: 100%;
    height: 13.6rem;
    overflow: hidden;
}
.c-story__subHead--txt.--01 {
    padding-left: 6.6rem;
}
.c-story__subHead--txt.--02 {
    padding-right: 6.6rem;
    text-align: right;
}

.c-story__subHead--txt.--02 .--inner {
    position: relative;
    top: -.8rem;
}

.c-story__subHead--bar {
    width: 100%;
    height: .1rem;
    background-color: #c2c2c2;
}

.c-story__txts {
    margin-top: -8.4rem;
    padding: 0 6rem;
}

.c-story__head {
    position: relative;
    padding-left: 4.7rem;
    font-size: 3.2rem;
    font-weight: 900;
    line-height: 1.3;
}
.c-story__head::before {
    background: url('../img/common/head-deco.webp') no-repeat center center/contain;
    content: '';
    height: .8rem;
    left: 0;
    position: absolute;
    top: 1.8rem;
    width: 3.1rem;
}

.c-story__txt {
    margin-top: 1rem;
    padding-left: 4.7rem;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.7;
}

.c-story__list {
    margin-top: 3rem;
    padding: 0 6rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.c-story__list--link {
    width: 100%;
    display: block;
    position: relative;
}
.c-story__list--link::before {
    background: rgba(18, 18, 18, .30);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    opacity: 0;
}

.c-story__list--txts {
    position: absolute;
    z-index: 2;
    top: 3rem;
    left: 6rem;
    display: flex;
    align-items: flex-start;
    gap: 3rem;
    color: #fff;
}

.c-story__list--num {
    padding-top: .3rem;
    font-size: 2rem;
    font-weight: 500;
    line-height: .8;
}

.c-story__list--table {
    display: flex;
    align-items: center;
    gap: 3rem;
}

.c-story__list--table dl {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.c-story__list--table dl dt {
    font-size: 1.2rem;
    line-height: .8;
    font-weight: 400;
}

.c-story__list--table dl dd {
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: .02em;
    transform: translate(0, -.1rem);
}

.c-story__list--bg {
    height: 100%;
    position: relative;
    z-index: 0;
}

.c-story__list--bg img {
    object-fit: cover;
    height: 100%;
}

.c-story__btn {
    margin-top: 4rem;
    text-align: right;
}

@media screen and (min-width: 901px) {
    .c-story__list--link:hover:before {
        opacity: 1;
    }
}

@media screen and (max-width: 900px) {
    .c-story {
        padding-bottom: 2rem;
    }

    .c-story__subHead {
        font-size: 8rem;
    }

    .c-story__subHead--txt {
        display: block;
        width: 100%;
        height: 6rem;
    }
    .c-story__subHead--txt.--01 {
        padding-left: 0;
    }
    .c-story__subHead--txt.--02 {
        padding-right: 0;
        text-align: right;
    }

    .c-story__subHead--txt.--01 .--inner {
        left: -.3rem;
        position: relative;
    }

    .c-story__subHead--txt.--02 .--inner {
        top: -.4rem;
    }

    .c-story__txts {
        margin-top: 2rem;
        padding: 0 2rem;
    }

    .c-story__head {
        padding-left: 3.2rem;
        font-size: 2rem;
    }
    .c-story__head::before {
        height: .5rem;
        top: 1.2rem;
        width: 2.2rem;
    }

    .c-story__txt {
        margin-top: .2rem;
        padding-left: 0;
        font-size: 1.4rem;
        text-align: right;
    }

    .c-story__list {
        margin-top: 2.5rem;
        padding: 0;
        gap: 0;
    }

    .c-story__list--txts {
        top: 2rem;
        left: 2rem;
        flex-direction: column;
        gap: .7rem;
    }

    .c-story__list--num {
        padding-top: 0;
        font-size: 1.4rem;
    }

    .c-story__list--table {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }

    .c-story__list--table dl {
        display: flex;
        align-items: center;
        gap: .4rem;
    }

    .c-story__list--table dl dt {
        font-size: 1rem;
    }

    .c-story__list--table dl dd {
        font-size: 1rem;
        transform: translate(0, -.1rem);
    }

    .c-story__btn {
        margin-top: 2rem;
        text-align: center;
    }
}

/*===========================================================================*/
/*  contact  */
/*===========================================================================*/
.c-contact__upper {
    padding: 0 2.08%;
}

.c-contact__upper--content {
    display: block;
    padding: 9.5rem 9rem 11rem;
    background: url('../img/top/contact-bg.webp') no-repeat center center/cover;
    color: #fff;
    overflow: hidden;
    border-radius: 1rem;
}

.c-contact__upper--head {
    text-align: center;
    font-size: 11rem;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: -.02em;
}

.c-contact__upper--txts {
    margin-top: 3.9rem;
    padding-top: 5rem;
    border-top: #fff solid .1rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.c-contact__upper--txt {
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .02em;
}

.c-contact__upper--link {
    display: flex;
    align-items: center;
    gap: 2.6rem;
}

.c-contact__upper--linkTxt {
    font-size: 9.2rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.02em;
    opacity: 1;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-contact__upper--linkTxt .h-txt-line {
    height: .2rem;
    bottom: -.5rem;
}

.c-contact__upper--linkTxt .h-txt-line::before {
    background-color: #fff;
}

.c-contact__upper--linkArrow {
    width: 7.2rem;
    height: 7.2rem;
    background-color: #fff;
    border-radius: .3rem;
}

.c-contact__upper--linkArrow svg {
    width: 2.6rem;
    height: 2.6rem;
}

.c-contact__lower {
    margin-top: 5rem;
    padding: 0 4.17%;
}

.c-contact__lower--content {
    position: relative;
    padding-bottom: 5rem;
    border-bottom: #c2c2c2 solid .1rem;
}

.c-contact__lower--headEn {
    position: absolute;
    right: 0;
    top: .9rem;
    font-size: 2.3rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.04em;
}

.c-contact__lower--headTag {
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.3;
}

.c-contact__lower--headTag span {
    padding: .6rem 1rem .7rem;
    background-color: #cc0700;
    border-radius: .4rem;
}

.c-contact__lower--txts {
    margin-top: 1.7rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c-contact__lower--heads {
    display: flex;
    align-items: center;
    gap: 3rem;
}

.c-contact__lower--head {
    font-size: 4.8rem;
    font-weight: 900;
    line-height: 1.3;
}

.c-contact__lower--txt {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .02em;
    padding-top: .6rem;
}

@media screen and (min-width: 901px) {
    .c-contact__upper--content:hover .c-contact__upper--linkTxt {
        opacity: .5;
    }
}

@media screen and (max-width: 900px) {
    .c-contact__upper {
        padding: 0 2.67%;
    }

    .c-contact__upper--content {
        padding: 3rem 2.8rem;
        background: url('../img/top/contact-bg-sp.webp') no-repeat center center/cover;
        border-radius: .5rem;
    }

    .c-contact__upper--head {
        font-size: 5.5rem;
        line-height: 1.19;
    }

    .c-contact__upper--txts {
        margin-top: 1.5rem;
        padding-top: 1.5rem;
        border-top: #fff solid .1rem;
        justify-content: center;
        flex-direction: column;
        gap: 1.5rem;
    }

    .c-contact__upper--txt {
        font-size: 1.2rem;
    }

    .c-contact__upper--link {
        gap: 1.5rem;
    }

    .c-contact__upper--linkTxt {
        font-size: 5.2rem;
    }

    .c-contact__upper--linkTxt .h-txt-line {
        height: .2rem;
        bottom: -.5rem;
    }

    .c-contact__upper--linkTxt .h-txt-line::before {
        background-color: #fff;
    }

    .c-contact__upper--linkArrow {
        width: 4rem;
        height: 4rem;
        border-radius: .2rem;
    }

    .c-contact__upper--linkArrow svg {
        width: 1.5rem;
        height: 1.5rem;
    }

    .c-contact__lower {
        margin-top: 3rem;
        padding: 0 5.33%;
    }

    .c-contact__lower--content {
        padding-bottom: 3rem;
    }

    .c-contact__lower--headEn {
        top: 1.1rem;
        font-size: 1.4rem;
    }

    .c-contact__lower--headTag {
        font-size: 1.4rem;
    }

    .c-contact__lower--txts {
        margin-top: 2rem;
        flex-direction: column;
        align-items: flex-start;
        gap: 2rem;
    }

    .c-contact__lower--heads {
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
    }

    .c-contact__lower--head {
        font-size: 2.8rem;
    }

    .c-contact__lower--txt {
        padding-top: 0;
    }
}

/*===========================================================================*/
/*  pages  */
/*===========================================================================*/
.c-pages__list {
    display: flex;
    gap: 2rem;
}
#page-company .c-pages__list,
#page-message .c-pages__list,
#page-philosophy .c-pages__list {
    gap: unset;
    justify-content: space-between;
}

.c-pages__list li {
    width: 63.5rem;
    min-width: 63.5rem;
}

.c-pages__list li a {
    display: block;
    width: 100%;
    height: 43.2rem;
    position: relative;
    background-color: #fff;
    border-radius: 1rem;
    padding: 4rem 4rem 3.7rem;
}

.c-pages__list--head {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.2;
}

.c-pages__list--en {
    margin-top: 27.6rem;
    text-align: right;
    font-size: 7.2rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.02em;
    padding-right: .2rem;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pages__list--img {
    position: absolute;
    width: 27.3rem;
    height: 27.4rem;
    overflow: hidden;
    border-radius: .6rem;
    right: 4rem;
    top: 4rem;
}

.c-pages__list--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-pages__list--arrow {
    position: absolute;
    width: 8.4rem;
    height: 8.4rem;
    background-color: #cc0700;
    border-radius: .3rem;
    left: 4rem;
    bottom: 4rem;
}

.c-pages__list--arrow svg {
    width: 2.4rem;
    height: 2.4rem;
}

@media screen and (min-width: 901px) {
    .c-pages__list li a:hover .c-pages__list--img img {
        transform: scale(1.06);
    }

    .c-pages__list li a:hover .c-pages__list--en.--topCompany {
        color: #cc0700;
    }
}

@media screen and (max-width: 900px) {
    .c-pages__list {
        display: flex;
        gap: 1.2rem;
    }

    #page-company .c-pages__list,
    #page-message .c-pages__list,
    #page-philosophy .c-pages__list {
        flex-direction: column;
        gap: 1.2rem;
    }

    .c-pages__list li {
        width: 30rem;
        min-width: 30rem;
    }

    #page-company .c-pages__list li,
    #page-message .c-pages__list li,
    #page-philosophy .c-pages__list li {
        width: 100%;
        min-width: unset;
    }

    .c-pages__list li a {
        height: 23rem;
        border-radius: .5rem;
        padding: 2rem;
    }

    .c-pages__list--head {
        font-size: 1.4rem;
    }

    .c-pages__list--en {
        margin-top: 14.5rem;
        font-size: 3.2rem;
    }

    .c-pages__list--img {
        width: 15rem;
        height: 15rem;
        border-radius: .2rem;
        right: 2rem;
        top: 2rem;
    }

    .c-pages__list--arrow {
        width: 4.5rem;
        height: 4.5rem;
        border-radius: .2rem;
        left: 2rem;
        bottom: 2rem;
    }

    .c-pages__list--arrow svg {
        width: 1.3rem;
        height: 1.3rem;
    }
}

